[InTouch]
AppMode=2
AppDesc0=SCADAlarm 6.0 Demo InTouch Application
AppDesc1=
AppDesc2=
AppDesc3=
WinFullScreen=1
WinLeft=-4
WinTop=-4
WinWidth=1032
WinHeight=746
SnapOn=0
ToolboxVisible=1
TboxConfigText=1
TboxConfigColor=1
TboxConfigAlign=1
TboxConfigArrange=1
TboxConfigMore=1
TboxConfigInfo=1
ToolboxRepeatFreq=500
ToolboxSize=1
DchLastEdited=13
AlarmBufferSize=500
LprBufferSize=2048
PrinterLoggerUpdateFrequency=5000
RTNImpliesAck=0
PositionNewAlarmsAtEnd=1
EventsEnabled=1
AlarmEnableRetentive=0
UseTagCommentsForAlarm=0
ViewDisplayMenu=1
LogicMenu=1
ViewToDraw=1
DebugMenu=0
ViewSpecialMenu=1
ViewSecurityMenu=1
ViewSecurityLogOn=1
ViewSecurityConfigureUsers=1
ViewSecurityChangePassword=1
ViewSecurityLogOff=1
ViewSpecialAlarmLog=1
ViewSpecialDDE=1
ViewSpecialRestartHistLog=1
ViewSpecialStopHistLog=1
ViewSpecialReinitDDE=1
ViewSpecialErrorInfo=1
ViewSysMenu=1
ViewMenuBar=1
ViewMinimizeBox=1
ViewMaximizeBox=1
ViewSizeControls=0
WindowViewerShowAppDir=1
ViewNoClose=0
ViewDisableAltKey=0
ViewHideCursor=0
DisableCtrlBreak=0
AlwaysMaximize=0
ViewDisableCtrlEscKey=0
ViewNoTitleBar=0
WindowViewerTitleBar=InTouch - WindowViewer
ALMOBJ=4
GridInterval=10
GridVisible=1
UndoLevels=10
WindowMakerPickThru=0
LineSelectionPrecision=4
WindowMakerTitleBar=InTouch - WindowMaker
WindowMakerShowAppDir=1
WindowMakerScrapbook=0
WindowMakerStartLogger=0
ShowFreeMemory=0
CloseOnTransfer=0
MinKFree=128
TimerTickInterval=100
AlrmMgrBlockSize=1024
AlrmMgrRetrySecs=5
RemoteNode=
TimeUpdateFrequency=100
BlinkFrequencyFast=250
BlinkFrequencyMedium=500
BlinkFrequencySlow=1000
InactivityWarning=0
InactivityTimeout=0
StartLogger=0
UseNewSendKeys=1
DebugScripts=0
UseBigBitmap=1
WindowViewerStartupIconic=0
DeleteWindowsOnTransfer=1
DiscardHiddenWindows=1
Beep=0
FastTrendUpdate=0
AppName0=SCADAlarm Tank Demo 1024x768
AppName1=
AppName2=
AppName3=
NumberDaysAlarmLog=0
OesLastEdited=4
NmdLastEdited=1
ExpandedAlarmSummary=0
CheckDDEConversations=5
StartLocalServers=1
SAOConverted=1
RetainAckCommentAsAlarmComment=0
TextBox=2
CndLastEdited=1
